from collective.ftw.upgrade import UpgradeStep


class AddLoginTestSiteExplanation(UpgradeStep):
    """Add login test site explanation to config registry."""

    def __call__(self):
        self.install_upgrade_profile()
